{% extends 'm_productos/base-admin.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block contenido %}
<main style="align-items: center; margin-left:5%; margin-right:5%">
<div class="table table-dark table-responsive table-hover" style="opacity:0.9">
    <div class="col-sm-2"></div>
    <div class="col-sm-8" >
    <h3>Cambio de estado de producto</h3>
        <h4>
            Producto: {{producto.categoria}} : {{producto.nombre}}
        </h4>


    <form action="" method="post" enctype="multipart/form-data">
        {% csrf_token %}
            {{formulario|crispy}}
            {% if formulario %}
                <input type="submit" value="Resolver" class="btn btn-warning">
            {% endif %}
    </div>
    </form>
    <div class="col-sm-2"></div>
    <br>
</div>
</main>


{% endblock contenido%}